<?php 

	// Pagination type setting
	$wp_customize->add_setting(
		'nuevo_blog_archive_pagination_type',
		array(
			'sanitize_callback' => 'nuevo_blog_sanitize_select',
			'default' => 'numeric',
		)
	);

	$archive_pagination_description = '';
	$archive_pagination_choices = array( 
				'disable' => esc_html__( '--Disable--', 'nuevo-blog' ),
				'older_newer' => esc_html__( 'Older / Newer', 'nuevo-blog' ),
			);
	
	$wp_customize->add_control(
		'nuevo_blog_archive_pagination_type',
		array(
			'section'		=> 'nuevo_blog_archive_settings',
			'label'			=> esc_html__( 'Pagination type:', 'nuevo-blog' ),
			'description'			=>  $archive_pagination_description,
			'type'			=> 'select',
			'choices'		=> $archive_pagination_choices,
		)
	);
 ?>